/*!
 * (C) Emu Analytics
 */
'use strict';

const flowCoreContext = require('./flow-core-context-dfd7f141.js');

const version = "2.1.59";

function globalInit() {
  console.log(`Flo.w RDF initialized (version ${version})`);
  const context = new flowCoreContext.FlowCoreContext('', '', '');
  context.state.get('abbrTime');
  context.state.compute('abbrTime', state => {
    return state.time + 'f';
  });
}

const globalScripts = globalInit;

exports.globalScripts = globalScripts;
