/*!
 * (C) Emu Analytics
 */
'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const contextRegistry = require('./context-registry-3efcab40.js');
const flowCoreContext = require('./flow-core-context-dfd7f141.js');
const flowCoreMapLayer = require('./flow-core-map-layer-37a71828.js');
require('./debug-c8117edd.js');
require('./debounce-0977241c.js');
require('./random-id-e0a21dd6.js');
require('./index-88a3c627.js');

/**
 * A global instance of [ContextRegistry].
 *
 *
 * This should be client code as the entry point to the Flo.w RDF JavaScript API.
 */
const flow = contextRegistry.globalContextRegistry;

exports.ContextRegistry = contextRegistry.ContextRegistry;
exports.DEFAULT_CONTEXT_ID = contextRegistry.DEFAULT_CONTEXT_ID;
exports.globalContextRegistry = contextRegistry.globalContextRegistry;
exports.FLOW_CONTEXT_ATTR = flowCoreContext.FLOW_CONTEXT_ATTR;
exports.FLOW_CONTEXT_TAG = flowCoreContext.FLOW_CONTEXT_TAG;
exports.FlowCoreContext = flowCoreContext.FlowCoreContext;
exports.FlowQuery = flowCoreContext.FlowQuery;
exports.StateStore = flowCoreContext.StateStore;
exports.FlowCoreDataSource = flowCoreMapLayer.FlowCoreDataSource;
exports.FlowCoreMap = flowCoreMapLayer.FlowCoreMap;
exports.FlowCoreMapLayer = flowCoreMapLayer.FlowCoreMapLayer;
exports.FlowCoreMapPopup = flowCoreMapLayer.FlowCoreMapPopup;
exports.FlowCoreParameter = flowCoreMapLayer.FlowCoreParameter;
exports.flow = flow;
